Change log for adminer package in Ubuntu

116 of 16 results
Published in disco-release on 2019-01-29
Deleted in disco-proposed (Reason: moved to release)
adminer (4.7.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop 0001-Use-continue-2-to-avoid-switch-continue-warning-in-P.patch;
      applied upstream.
  * Bump Standards-Version to 4.3.0.

 -- Chris Lamb <email address hidden>  Tue, 29 Jan 2019 09:37:13 +0100

Available diffs

Superseded in disco-release on 2019-01-29
Deleted in disco-proposed on 2019-01-30 (Reason: moved to release)
adminer (4.7.0-2) unstable; urgency=medium

  * Additionally Depend on the php-fpm virtual package to avoid (eg.)
    attempting to install Apache when an FPM-CGI variant such as php7.3-fpm is
    installed. (Closes: #906692)

 -- Chris Lamb <email address hidden>  Tue, 04 Dec 2018 23:52:33 +0100

Available diffs

Superseded in disco-release on 2018-12-05
Deleted in disco-proposed on 2018-12-06 (Reason: moved to release)
adminer (4.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Ensure documentation is under /usr/share/doc.

 -- Chris Lamb <email address hidden>  Tue, 27 Nov 2018 14:59:13 +0100

Available diffs

Superseded in disco-release on 2018-11-28
Deleted in disco-proposed on 2018-11-29 (Reason: moved to release)
adminer (4.6.3-2) unstable; urgency=medium

  * Use continue 2 to avoid "switch/continue" warning in PHP 7.3 to avoid
    autopkgtest regression. (Closes: #911825)
  * Move to debhelper-compat virtual package and drop debian/compat.
  * Bump Standards-Version to 4.2.1.

 -- Chris Lamb <email address hidden>  Thu, 25 Oct 2018 09:03:31 -0400

Available diffs

Superseded in disco-release on 2018-11-09
Published in cosmic-release on 2018-07-28
Deleted in cosmic-proposed (Reason: moved to release)
adminer (4.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.5.

 -- Chris Lamb <email address hidden>  Sat, 28 Jul 2018 14:45:15 +0800

Available diffs

Superseded in cosmic-release on 2018-07-28
Deleted in cosmic-proposed on 2018-07-29 (Reason: moved to release)
adminer (4.6.2-2) unstable; urgency=medium

  * Update Vcs-* repos to point to salsa.debian.org.
  * Bump Standards-Version to 4.1.4

 -- Chris Lamb <email address hidden>  Sat, 09 Jun 2018 20:16:47 +0100

Available diffs

Published in trusty-updates on 2018-03-27
Published in trusty-security on 2018-03-26
adminer (3.3.3-1+deb7u1build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

Superseded in cosmic-release on 2018-06-10
Published in bionic-release on 2018-02-23
Deleted in bionic-proposed (Reason: moved to release)
adminer (4.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <email address hidden>  Fri, 23 Feb 2018 09:54:02 +0000

Available diffs

Superseded in bionic-release on 2018-02-23
Deleted in bionic-proposed on 2018-02-25 (Reason: moved to release)
adminer (4.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Override debian-watch-does-not-check-gpg-signature; upstream do not check
    signatures.

 -- Chris Lamb <email address hidden>  Thu, 15 Feb 2018 11:19:03 +0000

Available diffs

Superseded in bionic-release on 2018-02-15
Deleted in bionic-proposed on 2018-02-17 (Reason: moved to release)
adminer (4.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 11.
  * Tidy whitespace in debian/changelog.
  * Replace "Priority: extra" with "Priority: optional".
  * Update Format URI in debian/copyright to use a HTTPS URI.
  * Bump Standards-Version to 4.1.3.

 -- Chris Lamb <email address hidden>  Sat, 27 Jan 2018 17:08:40 +1100

Available diffs

Superseded in bionic-release on 2018-01-29
Published in artful-release on 2017-08-13
Deleted in artful-proposed (Reason: moved to release)
adminer (4.3.1-2) unstable; urgency=medium

  * Add simple autopkgtest.
  * Don't install the Selenium-based tests.

 -- Chris Lamb <email address hidden>  Sun, 13 Aug 2017 12:17:28 -0700

Available diffs

Superseded in artful-release on 2017-08-13
Deleted in artful-proposed on 2017-08-15 (Reason: moved to release)
adminer (4.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.

 -- Chris Lamb <email address hidden>  Fri, 28 Apr 2017 10:43:43 +0100

Available diffs

Superseded in artful-release on 2017-04-30
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
adminer (4.2.5-3) unstable; urgency=medium

  * Move mysql-server to default-mysql-server due to
    <https://lists.debian.org/debian-devel-announce/2016/09/msg00000.html>.

 -- Chris Lamb <email address hidden>  Sun, 04 Sep 2016 09:16:31 +0100
Superseded in zesty-release on 2016-12-12
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-03-23
Deleted in xenial-proposed (Reason: moved to release)
adminer (4.2.1-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <email address hidden>  Fri, 12 Feb 2016 07:59:58 -0800
Superseded in xenial-release on 2016-03-23
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
adminer (4.2.1-1) unstable; urgency=low


  * Upstream upgrade
  * Send referrer header to the same domain
  * MySQL: Fix usage of utf8mb4 if the client library doesn't support it
  * MySQL: Use utf8mb4 in export only if required
  * SQLite: Use EXPLAIN QUERY PLAN in SQL query 

 -- medhamsh <email address hidden>  Sat, 11 Apr 2015 09:05:25 +0530

Available diffs

Superseded in wily-release on 2015-05-07
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
adminer (3.3.3-1) unstable; urgency=low


  * Initial release (Closes: #658861)  

 -- Medhamsh V <email address hidden>  Mon, 06 Feb 2012 01:29:00 +0530
116 of 16 results